.bx-breadcrumb {}
.bx-breadcrumb i {
	color: #b5bdc2;
	line-height: 13px;
	font-size: 12px;
	vertical-align: middle;
	margin-right: 5px;
}
.bx-breadcrumb .bx-breadcrumb-list {
	padding: 25px 0 25px 0;
}
.bx-breadcrumb .bx-breadcrumb-item {
	float: left;
	white-space: nowrap;
	line-height: 13px;
	vertical-align: middle;
	display: flex;
}
.bx-breadcrumb .bx-breadcrumb-delimeter {
	margin: 0 5px;
	color: #707070;
}
.bx-breadcrumb .bx-breadcrumb-item a {
	color: #707070;
}
.bx-breadcrumb .bx-breadcrumb-item span {
	/*font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;*/
	font-size: 13px;
	white-space: normal;
}
.bx-breadcrumb .bx-breadcrumb-item a {border-bottom: none;}
.bx-breadcrumb .bx-breadcrumb-item a:hover {}


@media (max-width: 599px){
	.bx-breadcrumb {
		display: none;
	}
}



